EZ_SSheetGetSizes(3)

NAME
EZ_SSheetGetSizes - return the current size of a spread sheet

SYNOPSIS
#include <EZ.h>

void EZ_SSheetGetSizes( EZ_Widget *ssheet, int *nrows, int *ncolumns)

ARGUMENTS
ssheet Specifies a spread sheet widget.

nrows, ncolumns Specifies the return of number of rows and columns.

DESCRIPTION

EZ_SSheetGetSizes returns the current effective size of a spread sheet. The effect size is the smallest rectangle containing all nonempty cells.

SEE ALSO
EZ_SSheetSetFirstCell(3), EZ_SSheetFindCell(3)